Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_Internal.h File Reference

`#include "TAO_Export.h"`

Include dependency graph for TAO_Internal.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Internal
| This class encapsulates some private behaviors and global data structures used internal to TAO. No application should EVER see this class. More...

## Detailed Description

Id:
  TAO_Internal.h,v 1.19 2003/10/28 18:29:21 bala Exp

Structures and methods completely internal to TAO.

Author:
  Chris Cleeland